<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1,
            shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Cafe Latte Login Page</title>

        <!-- Bootstrap core CSS -->
        <link href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link
            href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
            rel="stylesheet"
            integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
            crossorigin="anonymous">

        <!-- Custom fonts for this template -->
        <link
            href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i"
            rel="stylesheet">
        <link
            href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i"
            rel="stylesheet">

        <!-- Custom styles for this template -->
        <link href="../css/business-casual.min.css" rel="stylesheet">

    </head>

    <body>

        <h1 class="site-heading text-center text-white d-none d-lg-block">
            <span class="site-heading-upper text-primary mb-3">Coffee As It Should Be</span>
            <span class="site-heading-lower">Cafe Latte</span>
        </h1>

      <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark py-lg-4" id="mainNav">
    <div class="container">
      <a class="navbar-brand text-uppercase text-expanded font-weight-bold d-lg-none" href="#">Cafe Latte - Login</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav mx-auto">
            <li class="nav-item px-lg-4">
                <a class="nav-link text-uppercase text-expanded" href="index.html">Home</a>
              </li>
    
          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="about.html">About</a>
          </li>
          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="products.html">Products</a>
          </li>
          <li class="nav-item px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="store.html">Store</a>
          </li>
          <li class="nav-item active px-lg-4">
            <a class="nav-link text-uppercase text-expanded" href="login.html">Login
              <span class="sr-only">(current)</span>
            </a>
          
        </li>
        </ul>
      </div>
    </div>
  </nav>

        <section class="page-section about-heading">
            <div class="container">
                <img class="img-fluid rounded about-heading-img mb-3 mb-lg-0"
                    src="../Images/about.jpg" alt="">
                <div class="about-heading-content">
                    <div class="row">
                        <div class="col-xl-9 col-lg-10 mx-auto">
                            <div class="bg-faded rounded p-5">
                                <h2 class="section-heading mb-4">
                                    <span class="section-heading-upper">Strong
                                        Coffee, Strong Roots</span>
                                    <span class="section-heading-lower">Welcome, Please Login
                                    </span>
                                </h2>
                                <p>Our team members are the best thing about us!</p>
                                <p class="mb-0">We guarantee that you will love
                                    working with us!</p>
                                <p class="mb-0">Aftertaste, milk flavour,
                                    aromatic foam pumpkin spice iced strong
                                    aged. Americano iced dripper decaffeinated
                                    robusta cappuccino brewed.</p>
                            </div>
                        </div>
                    </div>
                    <br>
                     
               
                    <!-- Login Form -->
                    <div class="col-xl-9 col-lg-10 mx-auto">
                         <!-- Hidden error message -->
                      <div class="alert alert-danger" role="alert"  hidden id="error-msg"></div>
                    <form class="form-signin" id="login-form">
                        <div class="form-floating mb-3">
                            <input type="number" class="form-control"
                                id="inputEmployeeId"
                                placeholder="Employee ID" style="margin: 20px 0 20px 0" required>
                            <label for="inputEmployeeId">Employee Id
                                </label>
                        </div>
                        <div class="form-floating">
                            <input type="password" class="form-control"
                                id="inputPassword" placeholder="Password" style="margin: 20px 0 20px 0" required>
                            <label for="inputPassword">Password</label>
                        </div>
                        <div>

                            <!-- Login Button -->
                            <button id="loginButton" class="btn btn-lg btn-primary d-grid gap-2
                                col-6 mx-auto"
                                type="submit">Sign In</button></div>
                                <br>

                              
                    
                    </form>
                </div>
            </div>
            </div>
        </section>

        <footer class="footer text-faded text-center py-5">
            <div class="container">
                <p class="m-0 small">Copyright &copy; Cafe Latte 2021</p>
            </div>
        </footer>

        <!-- Bootstrap core JavaScript -->
        <script src="../vendor/jquery/jquery.min.js"></script>
        <script src="../vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script
            src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js"
            integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG"
            crossorigin="anonymous"></script>
        <script
            src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js"
            integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc"
            crossorigin="anonymous"></script>
        <script src="../JAVASCRIPT/server-requests.js"></script>
        <script src="../JAVASCRIPT/login.js"></script>

    </body>

</html>
